# CLIENTLAUNCH.CFG

Section: File Formats (5)
Updated: Version Exp: 9 Aug 2006
Index Return to Main Contents

## NAME

clientlaunch.cfg - Task definitions for the hobbitlaunch utility

## SYNOPSIS

~hobbit/client/etc/clientlaunch.cfg

## DESCRIPTION

The clientlaunch.cfg file holds the list of tasks that hobbitlaunch runs on a Hobbit client. This is typically just the Hobbit client itself, but you can add custom test scripts here and have them executed regularly by the Hobbit scheduler.

## FILE FORMAT

See the hobbitlaunch.cfg(5) description.

## SEE ALSO

hobbitlaunch(8), hobbit(7)

## Index

NAME
SYNOPSIS
DESCRIPTION
FILE FORMAT
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 19:49:57 GMT, August 09, 2006